*{
    box-sizing: ;
    border-box: ;
     background: url(test.jpeg) no-repeat;
     background-size: cover;
}
html, body{
    margin: 1px;
    padding: 1;
    
    
}

header{
    width:100%;
    height:200px;
    background:#ccc;
    position: absolute;
 
}
nav{
    width:100%;
    height:100px;
    background:#999;
    position: absolute;
    bottom: 10px;
    
}

section{
    width: 100%;
    height: 500px;
    background: #95a5a6;
    
}

footer{
    width: 100%;
    height:200px;
    background: #9b59b6;
    
}